{
  "row_id": 64,
  "query": "TRENDS Clothing Shop Chennai",
  "data": [
    {
      "name": "Trends - Redefining Fashion (Best Kurtis and salwar suits in Chennai)",
      "place_id": "0x3a5265d6043e593f:0xdd58b2d0a06e65a0",
      "address": "No 20, Taylors Rd, Kilpauk, Chennai, Tamil Nadu 600010",
      "rating": 4.9,
      "reviews_count": 50,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "04442858082",
      "thumbnail": null,
      "latitude": 13.079241099999999,
      "longitude": 80.2373788,
      "link": "https://www.google.com/maps/place/Trends+-+Redefining+Fashion+%28Best+Kurtis+and+salwar+suits+in+Chennai%29/data=!4m7!3m6!1s0x3a5265d6043e593f:0xdd58b2d0a06e65a0!8m2!3d13.0792411!4d80.2373788!16s%2Fg%2F11j007_9bt!19sChIJP1k-BNZlUjoRoGVuoNCyWN0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a526549d0a44a63:0xba1974a58c403b61",
      "address": "F9, First Floor, VR Mall, AC Block, Anna Nagar, Chennai, Tamil Nadu 600040",
      "rating": 4,
      "reviews_count": 1808,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vr-mall-chennai",
      "phone": "04466622322",
      "thumbnail": null,
      "latitude": 13.0826701,
      "longitude": 80.2106199,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a526549d0a44a63:0xba1974a58c403b61!8m2!3d13.0826701!4d80.2106199!16s%2Fg%2F11h2d5fcxt!19sChIJY0qk0EllUjoRYTtAjKV0Gbo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a5263e11df6cbe7:0x2c053ef94a6b2192",
      "address": "2 5, Mogappair West Main Rd, next to bharat petrol pump, Mogappair West, Ambattur Industrial Estate, Chennai, Tamil Nadu 600037",
      "rating": 3.8,
      "reviews_count": 1253,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mogappair-chennai",
      "phone": "08072036102",
      "thumbnail": null,
      "latitude": 13.0821448,
      "longitude": 80.16794259999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a5263e11df6cbe7:0x2c053ef94a6b2192!8m2!3d13.0821448!4d80.1679426!16s%2Fg%2F11f_10b2z_!19sChIJ58v2HeFjUjoRkiFrSvk-BSw?authuser=0&hl=en&rclk=1"
    }
  ]
}